# Key

## XMPP

Updated: 2023-01-13 (UTC+00:00)

Whenever possible, open the links to pin the fingerprints directly from this webpage. If that is not possible, manually verify the fingerprints.

### inference@inferencium.net

#### Smartphone

`1bd03c6a 5e011655 2fafd697 da4fce70 63de5a83 a264a34a fcce78fe 6b06820c`
xmpp:inference@inferencium.net?omemo-sid-1586888206= 1bd03c6a5e0116552fafd697da4fce7063de5a83a264a34afcce78fe6b06820c

#### Desktop

`bf2aa069 2bb90210 aee7e17c e3d90127 cfe3502a 6450f8ab e76dbbb0 e5864b7a`
xmpp:inference@inferencium.net?omemo-sid-336821633= bf2aa0692bb90210aee7e17ce3d90127cfe3502a6450f8abe76dbbb0e5864b7a